#ifndef MINIMCSWIDGET_H
#define MINIMCSWIDGET_H


#include <QWidget>


namespace Ui {
class MiniMcsWidget;
}

class QgScopeDevice;

class MiniMcsWidget : public QWidget
{
    Q_OBJECT

public:
    explicit MiniMcsWidget(QWidget *parent = 0);
    ~MiniMcsWidget();

    QgScopeDevice* scopeDevice();

private:
    Ui::MiniMcsWidget *ui;

};

#endif // MINIMCSWIDGET_H
